File openSUSE:Factory:Staging:adi:48 of Package reports

Generated from http://botmaster.suse.de:8153/go/tab/build/detail/AdiChecker.Factory/19057/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

found conflict of python36-google-cloud-storage-1.38.0-25.1.noarch with python36-google-resumable-media-1.3.0-18.1.noarch
  /usr/lib/python3.6/site-packages/google/__init__.py

found conflict of python38-google-cloud-storage-1.38.0-25.1.noarch with python38-google-resumable-media-1.3.0-18.1.noarch
  /usr/lib/python3.8/site-packages/google/__init__.py

found conflict of python39-google-cloud-storage-1.38.0-25.1.noarch with python39-google-resumable-media-1.3.0-18.1.noarch
  /usr/lib/python3.9/site-packages/google/__init__.py


--------------------------------------------------------------------------------

can't install python36-google-cloud-storage-1.38.0-25.1.noarch:
nothing provides python36-google-common-protos needed by python36-google-cloud-storage-1.38.0.noarch

can't install python38-google-cloud-storage-1.38.0-25.1.noarch:
nothing provides python38-google-common-protos needed by python38-google-cloud-storage-1.38.0.noarch

can't install python39-google-cloud-storage-1.38.0-25.1.noarch:
nothing provides python39-google-common-protos needed by python39-google-cloud-storage-1.38.0.noarch
openSUSE Build Service is sponsored by